geometry.options
Prev | Pagination and General Styles | Next

## geometry.options

`geometry.options` — Raw options to pass to the geometry package

## Synopsis

          <xsl:param name="geometry.options"/>

## Description

The content of this parameter is directly passed as options to the latex geometry package, when the page layout setup is customized by the user. Page layout customization is done through setting one or more of the pagination parameters (see below). If `geometry.options` is set but none of the other parameters is set, nothing is passed to geometry because the package is loaded only when the layout is not the default one.

## See Also

`page.height`, `page.margin.bottom`, `page.margin.inner`, `page.margin.outer`, `page.margin.top`, `page.width`, `paper.type`.

Prev | Up | Next
paper.type | Home | doc.alignment